

                            WinRAR - 最新版本的最新更新


   版本 3.90

   1. 64 位版本的 WinRAR 可用了。如果你使用的是 64 位 Windows 操作系统, 我们强烈
      推荐您安装 64 位的 WinRAR 版本。它提供了比 32 位版本更高的性能和较好的外壳
      集成。

   2. 改进了 RAR 在多核、多 CPU 系统下的压缩速度。改进了在 Vista 和 Windows 7 操
      作系统下大多数显而易见的问题。

   3. 在“设置/压缩”对话框中的“删除解压路径中重复的文件夹”选项, 被更通用的“
      删除解压路径中多余的文件夹”选项替换。
      如果你使用“解压到”关联菜单命令解压一个压缩文件、根文件夹仅包含一个文件夹
      并且没有文件, 则该选项将从解压路径中删除基于文件夹的多余压缩文件名称。

   4. 在“解压路径和选项”对话框中的修改:

      a) “新建文件夹”按钮在当前选定的文件夹创建一个新的子文件夹;

      b) F2 键重命名在文件夹树选定的文件夹;

      c) F5 键刷新树形窗格中的内容;

      d) Del 键删除在文件夹树中选定的文件夹。

   5. 如果你希望在 WinRAR 外壳文件列表中看到文件日期中的秒钟, 你可以在“设置/文件
      列表”对话框启用“显示秒钟”选项。

   6. 在“设置/综合/关联菜单项目”对话框中的“自解压文件检查位置”选项组让你在关
      联菜单中控制自解压文件的处理。
      例如, 如果你在较慢的网络磁盘上频繁地使用鼠标右键单击 ".exe" 文件, 在显示关
      联菜单前, 你可以关闭“网络磁盘”选项为最小延迟。

   7. 如果你在 WinRAR 外壳的文件列表中按名称进行排序, WinRAR 将采用与 Windows 资
      源管理器相同的新式逻辑文件名称排序, 即, 按文件名称的数字值排序。因此文件将
      按 1.txt, 2.txt, 10.txt 的方式排序, 而不是上一版的 1.txt, 10.txt, 2.txt。
      该新式排序行为在 Windows XP Service Pack 2 和更新系统中可用。
   
   8. Ctrl+W 组合键现在用于关闭主 WinRAR 窗口以及 WinRAR 查看器窗口。在 WinRAR 查
      看器中的“以 Windows 文本方式查看”快捷键从 Ctrl+W 变为 Ctrl+I。
   
   9. 新的命令行开关 -r- 可以完全禁用递归。
      因此“rar a -r- arc 目录名称”命令将仅添加空目录名称文件夹并且忽略它的内容。
      缺省状态下如果目录名称不包含通配符, 即使未指定 -r 开关, RAR 也添加它的内容。

  10. 如果在解压时使用新的命令行开关 -ai, 则它会强制  RAR 忽略文件属性。当使用该
      开关时, 解压缩出来的新建文件将默认总是使用由操作系统分配的属性。

  11. 如果未在“cw”命令中指定输出文件名称, 控制台 RAR 将发送注释数据为标准输出。

  12. 当使用 -si[名称] 开关压缩标准输入数据时, RAR 将压缩文件项的修改时间设置为
      当前系统时间。
      上一版 RAR 未填充该字段, 导致标准输入修改时间错误。

  13. 当你将鼠标光标置于任务栏中的 WinRAR 图标时, 现在显示包含的压缩文件名称。以
      前仅显示剩余时间和压缩操作时的总计百分比。
  
  14. 在 Software\WinRAR\Policy 注册表键新增了 Shutdown (关机) 变量,  允许禁用基
      于安全原因的“完成后关闭计算机”选项。
      参见“配置设置/注册表变量”获取更多明细。

  15. 进一步改善了资源管理器外壳扩展性能。现在当 WinRAR 选择数千个文件时, 关联菜单
      能够更快的响应。

  16. 改进了高 DPI Windows 显示模式的兼容性。

  17. 错误修正:

      a) 如果压缩文件包含一个大于 8 GB 的文件, 则 WinRAR 打开 tar 或 tar.gz 压缩
         文件可能会失败;
      
      b) WinRAR 关联菜单在 Windows 7 beta 中不能正常工作 (如果启用了关联菜单中的
         图标, 并且用户单击一个 Windows 7 库文件夹中的文件);
  
      c) 上一版本的 WinRAR 在重命名含有 5 或更多个连接空格的文件名称时失败。基于
         安全原因, WinRAR 不显示这样的空格, 因为它们有可能隐藏实际的文件扩展名。
         但这个安全措施妨碍了重命名命令的正确运行。


   版本 3.80

   1. 添加对包含 UTF-8 格式的 Unicode 文件名的 ZIP 压缩文件的支持。当创建 ZIP 压
      缩文件时, WinRAR 仅在无法正确使用的单字节字符集时才使用 Unicode 来保存文件
      名。

   2. 添加对 WinZip AES 加密的 ZIP 压缩文件的解压支持。

   3. 改进对 RAR 和 ZIP 压缩文件名称的 Unicode 支持。

   4. 在压缩对话框中增加 "覆盖前询问" 和 "跳过已存在的文件" 更新模式。它们允许指
      定 WinRAR 更新压缩包中已存在的文件时的行为。不像现有的 "仅刷新已存在的文件"
      和  "添加并更新文件", 这些新的模式忽略文件日期而仅比较文件名。

      这些模式的命令行等价:

      a) 开关 -o 启用 "覆盖前询问" 压缩模式;

      b) 开关 -o- 启用 "跳过已存在的文件" 压缩模式;

      c) 开关 -o+ 启用 "覆盖所有" 模式 (默认用于压缩)。

   5. 配置参数对话框中新的 "添加到关联菜单" 选项。如果此选项打开, 配置文件名会显
      示在资源管理器的关联菜单中, 允许从右键菜单中激活一个配置。 

   6. 新的 -cp<配置名> 开关允许在命令行选择一个压缩配置。仅支持图形界面的
      WinRAR.exe, rar.exe 不支持。

   7. 压缩对话框包含新的 "选项" 页设置修改 "常规" 页的 "压缩后删除文件" 的行为:

      a) 删除文件。和以前版本的 WinRAR 一样的普通的删除文件。

      b) 移动文件到回收站。删除文件并把它们放到回收站中。

         命令行中的等价开关是 -dr 开关。

      c) 清除文件。在删除文件数据前使用 0 字节文件覆盖它们, 防止恢复删除的文件。

         命令行中的等价开关是 -dw 开关。

      所有这些选项仅在 "压缩后删除文件" 选项打开时才生效。你可以在默认压缩配置中
      启用这些选项的任意一个来改变 "压缩后删除文件" 的默认行为。

   8. WinRAR "解压文件和选项" 对话框改变大小。你可以使用鼠标拖动它的边来自定义它
      的大小来给文件夹树窗格提供更大的空间。WinRAR 会保存此对话框的大小。

   9. 新的 "更新" 自解压脚本命令和在 "高级自解压选项" 对话框中的 "更新" 页中 "更
      新模式" 选项组。这些命令和选项允许检查时间和基于更新的时间来处理文件;

  10. "Shortcut" 自解压脚本命令和在 "高级自解压选项" 对话框中 "添加快捷方式..."
      命令现在允许指定一个图标文件来让快捷方式关联一个图标文件。

  11. 在 "设置/安全" 对话框中提供新的 "清除临时文件" 选项提供更好的安全性来删除临
      时文件, 虽然较慢。

  12. 如果所有的卷都在同一文件夹中时解压多卷 RAR 压缩文件, WinRAR 和 RAR 显示总的
      进度条。

  13. WinRAR 和 RAR 自动识别在列表文件中的环境变量名称。例如, 一个列表文件可以包
      含类似下面的行:

        %windir%\*.exe
        %USERPROFILE%\Desktop

      此功能仅可用于 Windows 版本的 RAR。

  14. 添加对有非零数据的 TAR 压缩文件的支持。
      
  15. 添加对不以 512 个 0 字节组成的 TAR 压缩文件的支持。

  16. 当从 WinRAR 窗口拖动文件时改进 Unicode 支持。

  17. 在 WinRAR 主窗口的 Shift+Tab 组合键可用于以相反的顺序切换界面元素的焦点(文
      件, 注释, 树, 地址)。以前的版本 Shift+Tab 和 Tab 顺序一样。

  18. 修正打开不完整的 UDF ISO 文件时可能导致 WinRAR 崩溃。


   版本 3.71

   1. 在 rar.log 错误日志文件中的压缩文件名总是包含完全路径。

   2. WinRAR 任务栏图标兼容高 DPI 显示模式。

   3. 如果你使用外部编辑器修改了加密文件名的压缩文件中的一个文件, WinRAR 在提示更
      新文件时不会再请求密码, 会使用你打开压缩文件时所输入的密码。

   4. 错误修正:

      a) 在上一版本中开关 -tl 和 "设置压缩文件时间为最新的文件时间" 可能无效。有
         时候它们设置压缩文件时间为当前系统时间而不是最新的文件时间;

      b) 如果 -ag 开关掩码包含压缩文件数、月份和分钟字符, WinRAR 对于压缩文件数超
         过 1 时生成的压缩文件名用 'I' 代替了分钟值;

      c) 使用 ISO 9660 格式的无 Joliet 格式扩展的 ISO 文件中高位 ASCII 文件名可以
         正确显示了;

      d) WinRAR 在解压某些损坏的 RAR 压缩文件时可能崩溃;

      e) 如果在“转换压缩文件”命令中设置了“完成后关闭计算机”, WinRAR 会在转换完
         选择的组中的第一个压缩文件后关闭计算机, 而实际上应该是转换整个组后;

      f) 在 Vista 中如果用户在自解压文件中指定了不存在的目标路径, 自解压会进入无限
         的“创建新的自解压窗口”循环;

      g) WinRAR 使用拖动从 ACE 压缩文件的子目录中解压一个单独的文件会失败。


   版本 3.70

   1. 数个 Windows Vista 兼容修改:

      a) 帮助格式从旧的 HLP 改变为新的基于 CHM 的 HTML;

      b) GUI 自解压模块如果在当前用户帐号下不能创建目标文件夹会尝试请求管理员权限;

      c) 日志文件 rar.log 和 WinRAR 主题文件存储在 %APPDATA%\WinRAR 文件夹中，代替
         WinRAR 程序文件夹。

         到处的设置文件 settings.reg 默认也被保存到 %APPDATA%\WinRAR 文件夹中, 但是
         也可以在“保存 WinRAR 设置”和 “加载 WinRAR 设置” 对话框中选择其他的文件
         夹。

         WinRAR 在它的 program files 文件夹和 %APPDATA%\WinRAR 中搜索注册文件和 
         settings.reg;

         WinRAR 设置可以在注册表键 HKEY_CURRENT_USER\Software\WinRAR\Paths 中设置字符
         串值 "AppData" 来覆盖默认的 %appdata%\WinRAR 路径。

         例如, 如果你希望在 WinRAR 文件夹中存储主题文件, 设置此值为
         "c:\Program Files\WinRAR"。

      d) WinRAR 外壳整合 Vista 兼容修改。

   2. 添加对 ISO 13346 (UDF) 文件格式的支持。此格式被频繁用于 DVD 光盘的 ISO 映象。

   3. 添加对 ISO 9660 的 Unicode 支持, 这样 WinRAR 可以更好地处理非英语文件名的
      .iso 文件。

   4. 在显示压缩和解压进程的对话框的设计改变:

      a) 提供更多的空间用于文件名, 允许较长的名称;

      b) 在单独行中显示当前压缩文件名, 允许比以前更长的压缩文件名;

      c) 当压缩时, 在空行显示当前的压缩率;

      d) 它可以使用标准的 Windows 和 经典的 WinRAR 进度条。在 WinRAR 的“设置/常
         规”对话框打开“Windows 进度条”选项。如果某些 Windows 可视化风格被激活
         默认此选项是打开的，如果选择 Windows 经典主题则关闭。

         Windows 进度条仅有两种颜色, 所以他们不能指示当前的压缩率。但是现在压缩
         率显示在一个单独的行中;

      e) "模式..." 按钮移到窗口的底部。

   5. GUI 自解压模块支持下列命令开关:

      -d<路径>     设置目标路径
      -p<密码>     指定一个密码
      -s           缄默安装, 全部隐藏
      -s1          和 -s 相同
      -s2          缄默模式, 隐藏启动对话框
      -sp<参数>    指定安装程序的参数

   6. GUI 自解压模块不像以前的版本, 它不传递整个命令行给安装程序。如果你需要获得
      自解压模块的整个命令行, 解析包含此命令行的 sfxcmd 环境变量。

   7. 新的开关 -sc<字符集>[对象] 允许指定列表文件和压缩包注释文件的字符集。它代替
      RAR 3.60 中的 -fcu 开关, -fcu 开关从支持的开关列表中移除。现在你需要指定
      -scuc 代替 -fcu 使用 Unicode 注释。不像 -fcu, -sc 允许支持 OEM 和 ANSI 字符
      集。

   8. 文件菜单中新的“保存压缩文件副本为...”命令。
      此命令可以用在你从 Internet 直接用 WinRAR 打开压缩文件, 而你又希望把它保存
      到本地硬盘时、

   9. “自动换行”命令添加到 WinRAR 内部查看器的“查看”菜单中, 这样你可以改变打
      开的查看器窗口的换行模式。

      此选项的状态在查看会话间不保存。如果你需要改变默认的自动换行模式, 使用
      WinRAR “设置/查看器”对话框。

  10. “关联配置文件”对话框添加“上移”和“下移”按钮。
      使用这些按钮, 你可以改变选择配置文件在列表中的位置。

  11. 当添加恢复记录时会显示操作进度。

  12. 如果 WinRAR 被最小化到状态栏并且鼠标移动到它的图标上, WinRAR 显示关于当前
      操作进度的消息。在以前的版本中它仅包括完成的百分比, 现在它也包含剩余时间
      的信息。

  13. 当对最新创建的 RAR 卷计算 CRC32 控制和时, 控制台 RAR 显示 "计算控制和" 消
      息。以前的版本也计算卷控制和, 但不显示。

  14. 在“文件”菜单中的压缩文件历史列表允许 Unicode 名称, 提供对非英语压缩文件
      名的更多的支持。

  15. 在控制台 RAR 和 UnRAR 密码处理模块中的堆栈溢出问题被修正。GUI WinRAR 不受
      影响。我们感谢 iDEFENSE LABS 报告此错误。


   版本 3.62

   1. 错误修正:

      a) 在 WinRAR 的处理 7-Zip 压缩文件模块中的堆栈溢出问题被修正;

      b) WinRAR GZip 模块在解压 GZip 压缩文件时可能设置错误的文件日期。



   版本 3.61

   1. 纠正在多线程文本压缩模块中的错误, 在某些环境下会导致损害的压缩数据。

      此错误仅存在于 WinRAR 3.60 的多线程模式。 其他平台的 RAR 版本不受影
      响。

   2. 解决了一个 WinRAR 3.60 在 Windows 95 中的一个兼容性问题。


   版本 3.60

   1. 多线程版本的 RAR 压缩算法提高了在有数个 CPU、多核心 CPU 和使用超线
      程技术的处理器的计算机上的压缩速度。多线程默认被启用，但是你可以在
      “设置”对话框的“常规”部分中禁用它。
      
      在命令行模式你可以使用 -mt<线程> 开关控制多线程。

   2. WinRAR 可以显示文件夹树面板来在磁盘和文件夹目录中导航。使用“选项/
      文件夹树”子菜单启用文件夹树。它能在文件和压缩文件管理模式下被单独
      配置。

      文件夹树代替了以前在“文件”菜单中的“浏览文件夹”命令并使用了它的
      Ctrl+T 键盘快捷键。

   3. 新的 WinRAR “重命名”命令也能处理 ZIP 压缩文件了。以前版本仅能处理
      RAR 压缩文件。

   4. 添加了对使用 "-lh7" 算法创建的 LZH 压缩文件的解压。

   5. 在“设置/压缩”对话框中新的“从解压路径移除重复的文件夹”选项。

      如果此选项打开，你解压的压缩文件的根目录没有文件而只有一个“somename”
      文件夹并且目标文件夹是新建的或空的并以 '/somename' 结尾, WinRAR 会
      从 'somename/somename' 的结果路径中排除一个 'somename'。

   6. 在“设置/压缩”对话框中的新的“定义卷大小...”按钮。此按钮激活“定义
      卷大小”对话框。这里你可以自定义预定义的卷大小，和压缩对话框中的“分
      割卷, 单位字节”关联。

   7. 对某些数据类型 RAR 生成压缩文件的速度增加。根据数据的类型和大小，压
      缩文件会减小 5 - 15%。

   8. 在解压对话框中和命令行的 -or 开关的新的“自动重命名”选项来自动重命名
      同名文件已经存在的解压文件。你也可以从覆盖确认提示中选择“全部重命名”
      按钮直接启用自动重命名模式。

      重命名文件将得到象 'filename(N).txt' 的名字，'filename.txt' 的位置
      是原始的文件名，'N' 是数字。

   9. 在解压对话框的“高级”部分的“设置修改时间”选项也可用于 ZIP 压缩文
      件。以前它仅可用于 RAR 压缩文件来修改。

  10. “多线程”选项添加到“性能和硬件测试”命令中，这样你可以比较常规和
       多线程版本的 RAR 压缩算法的性能。

  11. 新的 'ch' (改变压缩文件参数) 命令行模式命令。它的目的是应用开关
      -av, -tl and -cl 到压缩文件。

  12. 新的 'cv' 命令行模式命令。它提供命令行界面到 WinRAR 的 "转换压缩文
      件" 命令。它仅支持 winrar.exe，而不支持 rar.exe。

  13. 新的命令行 -sl<大小> 和 -sm<大小> 开关设置处理的文件的大小限制。

  14. 新的命令行 -fcu[文件] 开关允许从 Unicode 文件读取压缩文件注释。它
      允许修改 "cw" 命令的行为，设置注释输出格式为 Unicode。

  15. 当使用不带参数的 -ms 开关时，7Z 添加到不压缩存储的格式列表中。

  16. 开关 -e[+]<属性> 现在被大多数命令行操作，包括解压和删除文件，支持。
      以前它仅被压缩命令支持。

  17. 在压缩对话框的压缩文件名中，在解压对话框的目标路径 中，在 WinRAR
      设置的“压缩”和“路径”页的文件夹名都允许使用环境变量。例如，你可
      以在“临时文件文件夹” 区域中输入 '%temp%'。


   版本 3.51

   1. 错误修正:

      a) 修正两个问题，可能被特别制作的 ACE 和 UUE/XXE 压缩文件所利用;

      b) 以前的版本不能删除某些临时文件;

      c) WinRAR 在命令行中处理非常长(超过 1024 个字符)的压缩文件名参数
         时崩溃。


   版本 3.50

   1. 现在可以通过安装界面主题来改变 WinRAR 的外观了。主题文件在
      http://www.rarlab.com/themes.htm 下载

      主题文件是一个 RAR 压缩文件, 可以在 WinRAR 内打开主题来安装。你
      可以使用“选项/主题”菜单管理已经安装的主题。

   2. WinRAR 支持解压缩使用 Zip64 格式扩展创建的 ZIP 压缩文件。Zip64
      被引入来移除 ZIP 格式在压缩文件大小方面的限制。

   3. 添加多卷(多部分) CAB 压缩文件支持。

   4. 在解压对话框的“高级”部分的新选项:

      a) “删除压缩文件”选项允许删除已经解压的压缩文件;

      b) “检查认证信息”选项控制处理 RAR 压缩文件内的认证信息。

   5. 在压缩对话框的“高级”部分和解压对话框中的“如果其它 WinRAR 副
      本正激活则等待”选项。

      如果被启用, 它会在其它 WinRAR 副本正在创建、修改或解压压缩文件
      时等待, 并在其它 WinRAR 任务完成后再开始操作。如果你要执行数个
      压缩或解压缩任务, 队列执行能帮助减少磁盘定位的次数并提高整体性
      能。

   6. WinRAR 可以整合到 Windows 关联菜单中，也可以用在 Windows x64 
      系统中。

   7. 自解压模块:

      a) 自解压模块不再使用 UPX 压缩, 所以它们现在比较大。 UPX 压缩
         可能会导致反病毒软件的众多错误警告。如果你需要压缩的模块, 你
         可以从 http://upx.sourceforge.net 获得 UPX 并压缩 WinRAR 文
         件中的 *.sfx 文件;

      b) 默认的自解压图片可以使用自定义位图文件替换。你可以或者使用
        “高级压缩选项”对话框的“文本和图标”的“从文件加载自解压图
         片”或者是使用 -iimg<名称> 命令行开关来执行它。注意控制台
         RAR 不支持 -iimg, 仅图形界面 WinRAR 能识别它。此选项不支持
         Windows 95, 98 和 Me。如果你使用 UPX 压缩过的自解压模块也不
         能使用它。

      c) 可以指定用户自定义超过 32x32 大小和任何颜色数的自解压图标。
         和上一条目一样，此改进仅可用于未使用 UPX 压缩的自解压模块并
         且你的操作系统不是 9x/Me;

      d) DOS.SFX 模块移动到 RAR/DOS32 中发布。如果你需要使用 WinRAR
         创建 DOS 自解压文件, 只需要把 DOS.SFX 复制到 WinRAR 文件夹。

   8. “向导”命令允许在创建或更新压缩文件时指定密码。

   9. 上一个 WinRAR 版本中如果用户在 *.exe, *.htm 文件上按下 Enter 或
      双击解压时会解压全部的压缩文件内容。现在可以定义要全部解压的文件
      的掩码。这些掩码可以在“设置”对话框的“查看器”页输入。例如, 如
      果你要在你在压缩的 HTML 文件上双击时仅解压光标下的一个文件, 则从
      此区域中移除“*.htm *.html”。

   10. WinRAR 支持的压缩格式附加的文件扩展名可以在“设置”对话框的“综
      合”页的“用户自定义压缩文件扩展名”区域指定。例如, 如果你有扩展
      名是“.001”的 RAR 格式的文件, 你可以在这里输入“001”来把它关联
      到 WinRAR。

  11. 在“设置”对话框中的“文件列表”页新的“彩色显示加密的或压缩的 NTFS
      文件”。

  12. 在“设置”对话框的“常规”页中和工具栏鼠标右键菜单中新的“锁定工
      具栏”选项。“锁定工具栏”防止意外的工具栏移动和改变大小。

  13. “修复”和“解压”命令用下划线来代替无效字符(冒号、问号标记等)也
      可用于 ZIP 压缩文件中的文件名。以前的 WinRAR 仅对 RAR 压缩文件使
      用它。

  14. 新的 -n<掩码> 和 -n@<列表文件> 开关设置附加的包含过滤器, 仅匹配掩
      码的文件才被处理。

  15. 新的 -id[c,d,p,q] 开关。增强以前可用的 -idp 开关(禁用百分比提示),
      开关 -idc, -idd 和 -idq 支持控制台 RAR 隐藏版权信息、“完成”信息
      和所有信息消息。

  16. 开关 -e+<属性> 允许指定文件包含属性掩码。例如, 你可以使用 -e+h 开
      关来仅压缩隐藏属性的文件。

  17. 在压缩时开关 -ver[n] 也支持选项 'n' 参数。它限制文件版本的最大数字。

  18. 如果一个已经存在的文件的短文件名和一个正在压缩的文件的长文件名相同, 
      WinRAR 会在压缩前修改已经存在文件的短文件名。在这样的情况下即使长
      文件名不同, 以前的版本也会提示覆盖已经存在的文件。

  19. 安全性更改:

      a) WinRAR 外壳不允许运行 *.pif 文件。压缩的 PIF 文件是计算机病毒传播
         的典型方式之一;

      b) WinRAR 外壳允许运行名字中有 5 个或以上连续空格的文件, 例如, 
         "calc.txt     .exe"。病毒频繁地添加这样的空格来迷惑用户并隐藏真实
         的扩展名。当在文件列表中显示这样的文件的名字时 WinRAR 外壳移除这些
         不在开头和结尾的连续的空格。

  20. 在 Windows XP 中 WinRAR 在文件列表中使用不同的颜色来高亮显示存储的卷, 
      和在 Windows 资源管理器中一样。


   版本 3.42

   1. 修复在 WinRAR 图形界面的“删除”命令中的缓冲区溢出错误, 它可能在损
      坏的压缩文件中删除文件时引起崩溃。


   版本 3.41

   1. 此版本的错误修正:

      a) 对已存在的 RAR 固实压缩文件添加新文件时, RAR 3.40 的压缩率比
         RAR 3.30 的低;

      b) WinRAR “修复”命令在修复损坏的 ZIP 压缩文件时崩溃。

   2. 如果压缩的 Unicode 名无效, RAR 的 “l”和“v”命令将显示 ASCII 文件
      名, 而不是损坏的 Unicode 文件名。


   版本 3.40

   1. “最快”(-m1) RAR 压缩模式被修改提供更高的压缩速度和较低的压缩率。
      这在如有规律的备份等需要高速度的操作时有用。

      你可以通过选择 64K 的字典来代替默认的 4MB 的字典来提高“最快”压缩
      的速度。

   2. WinRAR 可以解压缩由 Unix 'compress' 工具创建的压缩文件。像 GZIP 和
      BZIP2 压缩文件, WinRAR 使用一步打开 tar.Z 和 .taz 文件，所以用户不
      需要手动解压 .tar。

   3. WinRAR 可以解压缩由 7-Zip 创建的压缩文件(.7z 文件)。“查找”命令不
      支持此压缩文件类型。

   4. 在 WinRAR 设置中新的“安全”对话框:

      a) “从解压中排出的文件类型”选项防止解压有潜在危险的文件，像 .exe,
          .scr 和 .pif;

      b) “提示选择病毒扫描软件”选项修改“扫描压缩文件内的病毒”命令的
          动作。如果你希望跳过病毒扫描选择对话框则你可以关闭它。

   5. 新的命令行开关 -ep3 允许保存和恢复包括盘符的完全的文件路径。

      WinRAR 外壳等于 -ep3 开关的是在压缩对话框的“文件/文件类型”页和
      解压对话框“高级/文件路径”页的“解压绝对路径”中的选项“存储包括
      盘符的完全路径”。

   6. 你可以选择和压缩在 WinRAR 外壳中“我的电脑”的磁盘目录。只要在
      WinRAR 的地址栏中选中“我的电脑”，选择要压缩的磁盘并点击“添加”。
      如果你选择超过一个项目，WinRAR 会自动设置“存储包含盘符的完全路
      径”压缩模式。

   7. 如果你在 Windows 资源管理器的“我的电脑”视图选择多个磁盘，并从关
      联菜单启动压缩，WinRAR 在压缩它们时会自动设置“存储包含盘符的完全
      路径”模式。

   8. 新的命令行开关 -oc 在解压时恢复 NTFS“压缩”属性。RAR 在创建压缩
      文件时总是保存“压缩”属性，但如果不指定 -oc 开关则不会恢复它。

      WinRAR 外壳等价 -oc 开关的是在解压的“高级”部分的“设置压缩属
      性”选项。

   9. 从此版本的 RAR 开始卷包含卷号区。

      如果压缩文件由 WinRAR 3.40 或更高版本创建，你可以在“信息”对话框
      的顶行和地址栏查看卷号。

      在命令行模式使用 'L' 和 'V' 命令在所有卷信息行显示卷号。

      此功能在原始卷名丢失，而你需要重命名卷来纠正名字时有用。

  10. 命令 'L' 和 'V' 在压缩文件列表中显示 NTFS“压缩”属性。

  11. 开关 -ag 可以包含一个 '{' 和 '}' 内字符的可选文本。此文本被插入到
      压缩文件名中。例如: -agHH{hours}MM{minutes}

      同一功能在 WinRAR 压缩对话框的“由掩码生成压缩文件名”区域也被支持。

  12. 如果开关 -ac 被指定，RAR 不会重置这些文件的“存档”属性，它们的大
      小和修改时间在启动压缩操作后被改变。

      所以在把加到压缩文件中后和清除“存档”属性前修改的文件会包含到下一
      个增加的备份中。对于 WinRAR 图形界面选项中的“压缩后清除存档属性”
      命令相同。

  13. 如果你在压缩文件的子文件夹中使用“添加到收藏夹”命令，WinRAR 会保
      存此子文件夹并在访问此收藏夹条目时恢复它。以前的版本只能存储压缩文
      件的根目录。

  14. 当你编辑压缩文件时，WinRAR 在检测到文件被修改后立即提示更新它们。
      以前的版本在更新改变的文件前等待外部编辑器的退出。

  15. 如果你拖动一个压缩文件到 WinRAR 的地址栏或工具栏上，WinRAR 会显示
      它的内容，即使正在打开着其他压缩文件。以前版本会把拖动的压缩文件添
      加到浏览的文件中。

      如果你需要把它添加到浏览的压缩文件中时，你仍然可以拖动压缩文件到文
      件列表中。

  16. 纠正了对损坏的 LZH 压缩文件的处理，避免了当读取损坏的 LZH 文件头时
      可能的崩溃。

  17. RAR 和 WinRAR 在修复一个包含恢复记录的压缩文件时显示操作进度。
